.categoryMenu
{
  width: 695px;
  background-color: transparent;
  color: #221C1C;  
  height: auto;
}

.categoryMenu a img, .categoryMenu a img:visited
{
  text-decoration: none;
  border:none;
}

.categoryItem
{
  border:1px solid #EAEBEC;   
  padding: 5px;  
  margin:5px;
  width: 200px;
  font-size: 90%;
}

.categoryItem .imageHolder
{
  float:left;
  margin: 5px;
  border: 1px solid #E9EAEB;  
  background-color: #FAFAFA;  
  width: 190px;
 /* height: 160px; WE LET THE ASPECT RATIO TAKE CARE OF THIS */
  text-decoration:none;
}

.categoryItem .categoryTitle
{
  text-align: right;
  color: #939598;
  font-size:90%;
} 
